Subject: I-D Action:draft-george-geopriv-address-translation-01.txt

From: [email-masked]
Date: Mon, 13 Jul 2009 04:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Geodetic-Civic Address Translation Protocol
	Author(s)       : R. George, Q. Sun
	Filename        : draft-george-geopriv-address-translation-01.txt
	Pages           : 15
	Date            : 2009-07-13

This document explains how to map a geodetic datum to a civic address
and vice versa.  Server accepts an HTTP POST with one form of user
specified location addresses and return whatever other form it has.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-george-geopriv-address-translation-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.